/*
 * Copyright (c) 2020, 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.eclipsefdn-agenda {
  &-legend {
    padding-bottom:20px;
  }

  &-legend-icon::after {
    content: '';
    height: 15px;
    width: 15px;
    background-color: #bbb;
    border-radius: 50%;
    padding-top: 2px;
    margin-right: 15px;
    position: relative;
    bottom: -3px;
    display: inline-block;
  }

  // Prevent session name from taking too much horizontal space
  td:first-of-type,
  th:first-of-type {
    max-width: 30rem;
  }

  // Prevent lists from being indented
  &-schedule ul {
    padding-inline-start: 1ch;
  }
}

